{
  "search_project": "ស្វែងរកគំរោង",
  "id_card_existed": "លេខលិខិតឆ្លងដែនបានប្រើ",
  "mobile_existed": "លេខទូរសព្ទបានប្រើ",
  "invalid_room_no": "លេខបន្ទប់មិនត្រឹមត្រូវ ។",
  "id_card_not_existed": "រកមិនឃើញលេខលិខិតឆ្លងដែននៅក្នុងឃ្លាំងទិន្នន័យ។",
  "email_not_exist_please_signup": "អ៊ីមែល :email មិនត្រូវបានចុះឈ្មោះក្នុងប្រព័ន្ធទេសូមចុះឈ្មោះ។",
  "data_invalid": "ព័ត៌មានមិនត្រឹមត្រូវ",
  "invalid_mobile_number": "លេខទូរស័ព្ទមិនត្រឹមត្រូវ។",
  "update_read_success": "ធ្វើឱ្យទាន់សម័យបានអានទទួលបានជោគជ័យជូនដំណឹង។",
  "project_not_found'": "រកមិនឃើញគម្រោង។",
  "room_not_found": "រកមិនឃើញបន្ទប់។",
  "require": "សូមបញ្ចូលព័ត៌មាន : attribute ។",
  "have_outstanding_balance": "មានតុល្យភាពលេចធ្លោ។",
  "no_outstanding_balance_yet": "មិនមានតុល្យភាពលេចធ្លោ។",
  "view_more": "ព័ត៌មាន​បន្ថែម។",
  "view_points": "ពិន្ទុរង្វាន់",
  "point": "ពិន្ទុ",
  "redeem": "ចំណុចផ្លាស់ប្តូរ",
  "mail_and_parcel": "ស្មាតម៉ែត្រ",
  "request_repair": "ជូនដំណឹងសម្រាប់ការជួសជុល។",
  "inquire": "ទាក់ទង​មក​ពួក​យើង",
  "latest_news": "ព័ត៌មានថ្មី",
  "ดู momentjs": "ថ្ងៃទី ១៤ ខែ មេសា ឆ្នាំ ២០២០",
  "outstanding_balance_detail": "ព័ត៌មានលម្អិតអំពីសមតុល្យលេចធ្លោ",
  "no_outstanding_balance": "មិនមានតុល្យភាពលេចធ្លោ។",
  "save_water_meter": "វិក័យប័ត្រទឹក",
  "save_electric_meter": "វិក័យប័ត្រអគ្គិសនី",
  "electric_unit": "បរិមាណអគ្គិសនី",
  "unit": "បរិមាណ",
  "unit_price": "ឯកតា",
  "amount": "ចំនួនទឹកប្រាក់",
  "baht": "បាត",
  "request_repair_and_Other": "ជូនដំណឹងសម្រាប់ការជួសជុល & សេវាកម្មផ្សេងទៀត",
  "place_choose_service": "សូមជ្រើសរើសសេវាកម្មដែលចង់បាន។",
  "other_service": "សេវាកម្មផ្សេងទៀត",
  "call_for_service": "សេវាកម្មជូនដំណឹង",
  "repair_history": "បញ្ជីប្រវត្តិ",
  "no_repair_history": "គ្មានប្រវត្តិជួសជុលទេ",
  "confirm_info": "បញ្ជាក់ព័ត៌មានធាតុ",
  "make_appoint": "ការតែងតាំង",
  "date": "ថ្ងៃទី",
  "time": "ពេលវេលាណាត់ជួប",
  "information": "ព័ត៌មានអំពីធាតុ",
  "confirm": "បញ្ជាក់",
  "send_confirmation": "ផ្ញើព័ត៌មានធាតុ",
  "send_confirm": "បញ្ជាក់ការបញ្ជូនព័ត៌មានធាតុ",
  "cancel": "ដើម្បីបោះបង់",
  "ok": "យល់ព្រម",
  "request_sent": "សេវាកម្មដែលបានជូនដំណឹង",
  "room": "បន្ទប់",
  "status": "ស្ថានភាព",
  "pending": "រង់ចាំ",
  "estimate_charge": "ថ្លៃសេវាកម្មប៉ាន់ស្មាន",
  "back_home": "ត្រលប់ទៅទំព័រមេវិញ",
  "faqs": "សំណួរ - ចម្លើយ",
  "me": "ខ្ញុំ",
  "project": "គម្រោង",
  "message": "ប៍តមាន",
  "submit_data": "ផ្ញើព័ត៌មាន",
  "submit_area_from_map": "ជ្រើសរើសតំបន់ពីផែនទី។",
  "news": "ព័ត៌មាន",
  "products": "ផលិតផល",
  "service": "សេវាកម្ម",
  "search_proect": "ស្វែងរកគំរោង",
  "baht_month": "បាត / ខែ",
  "view_details": "មើលព័ត៌មានលម្អិត",
  "phone": "លេខទូរស័ព្ទ",
  "address": "អាសយដ្ឋាន",
  "room_detail": "ព័ត៌មានលម្អិតបន្ទប់",
  "month": "ខែ",
  "detail": "ព័ត៌មានលម្អិត",
  "book_room": "កក់បន្ទប់",
  "individual": "បុគ្គល",
  "corporate": "នីតិបុគ្គល",
  "profile": "ព័ត៌មានផ្ទាល់ខ្លួន",
  "fullname": "ឈ្មោះ - នាមត្រកូល",
  "specific_fullname": "បញ្ជាក់ឈ្មោះនិងនាមត្រកូល",
  "email": "អ៊ីមែល",
  "specific_email": "បញ្ជាក់អ៊ីមែល",
  "phone2": "លេខទូរស័ព្ទ",
  "specific_phone": "បញ្ជាក់លេខទូរស័ព្ទ",
  "gender_mf": "ភេទ: បុរស/ស្រី",
  "birth_date": "ថ្ងៃទី/ខែ/ឆ្នាំកំណើត",
  "select_date": "ជ្រើសរើសកាលបរិច្ឆេទ",
  "expect_checkin": "កាលបរិច្ឆេទនៃការស្នាក់នៅរំពឹងទុក",
  "company_name": "ឈ្មោះក្រុមហ៊ុន",
  "specific_company": "បញ្ជាក់ឈ្មោះក្រុមហ៊ុន",
  "tax_id": "លេខសម្គាល់ពន្ធ",
  "specific_tax_id": "បញ្ជាក់ ១៣ ខ្ទង់",
  "booking_submit": "ផ្ញើព័ត៌មានកក់",
  "booking_confirm": "ការបញ្ជាក់ពីការកក់",
  "booking_success": "ព័ត៌មាននៃការកក់ត្រូវបានផ្ញើដោយជោគជ័យ។",
  "close": "បិទ",
  "product_detail": "ព័ត៌មានលម្អិតអំពីផលិតផល",
  "request_repair_other": "ជូនដំណឹងអំពីការជួសជុលនិងសេវាកម្ម",
  "notification": "ការជូនដំណឹង",
  "suggestion": "សំណូមពរ",
  "logout": "ចេញ",
  "citizen_id": "លេខអត្តសញ្ញាណប័ណ្ណ",
  "edit_profile": "កែសម្រួលព័ត៌មានផ្ទាល់ខ្លួន",
  "accom_info": "ព័ត៌មានអំពីការស្នាក់នៅ",
  "building": "អគារ",
  "room2": "បន្ទប់",
  "room_no": "លេខបន្ទប់",
  "change_password": "កែលេខសម្ងាត់",
  "new_password": "ពាក្យសម្ងាត់ថ្មី",
  "enter_new_password": "បញ្ចូលពាក្យសម្ងាត់ថ្មី",
  "confirm_password": "បញ្ជាក់ពាក្យសម្ងាត់ថ្មី",
  "enter_confirm_password": "បញ្ចូលពាក្យសម្ងាត់ថ្មីដើម្បីបញ្ជាក់។",
  "complete": "បានបញ្ចប់",
  "noti_setting": "រៀបចំការជូនដំណឹង",
  "news2": "ព័ត៌មាន",
  "promotion": "ផសបវផសាយ",
  "parcel_list": "បញ្ជីផលិតផល",
  "payment_due": "ទូទាត់សមតុល្យ",
  "write_suggest": "សំណូមពរ",
  "photo": "រូបភាព",
  "logout_confirm": "តើអ្នកចង់ចេញ?",
  "charoensin_asset": "Charoen Sin Asset",
  "for_csa_customer": "សម្រាប់អតិថិជនក្រុមហ៊ុន",
  "create_account": "ចុះឈ្មោះនៅទីនេះ",
  "or": "ឬ",
  "login": "ចូល",
  "login_facebook": "ចូលជាមួយ Facebook",
  "term_condition": "កិច្ចព្រមព្រៀងនិងលក្ខខណ្ឌ",
  "not_agree": "មិន​យល់ព្រម",
  "agree": "យល់ព្រម",
  "register": "ចុះឈ្មោះ",
  "next": "ក្រោយ",
  "not_a_member": "មិនមែនជាសមាជិកនៅឡើយទេ?",
  "gender": "ភេទ",
  "male": "បុរស",
  "female": "ស្រី",
  "citizen_id_13": "លេខសម្គាល់ពលរដ្ឋ",
  "water_bill": "ថ្លៃប្រើប្រាស់ទឹកស្អាត",
  "password": "ការពាក្យសម្ងាត់",
  "confirm_password_only": "អះអាងពាក្យសម្ងាត់",
  "outstanding_balance": "សមតុល្យឆ្នើម",
  "rating": "ការផ្តល់ចំណាត់ថ្នាក់",
  "name": "ឈ្មោះ",
  "category": "ប្រភេទ",
  "individual2": "បុគគល",
  "zone": "តំបន់",
  "accommodation": "ការស្នាក់នៅ",
  "connect_facebook": "ភ្ជាប់ជាមួយហ្វេសប៊ុក",
  "choose_project": "ជ្រើសគម្រោង",
  "room_for_rent": "បន្ទប់សម្រាប់ជួល",
  "scan_to_pay": "ស្កេនកូដសម្រាប់ការទូទាត់",
  "account_name": "ឈ្មោះ​គណនី",
  "account": "គណនី",
  "ref_no": "លេខ​យោង",
  "total_payment": "ចំនួនទឹកប្រាក់ទូទាត់សរុប",
  "support_all_bank": "គាំទ្រដល់ធនាគារជារៀងរាល់",
  "save": "រក្សាទុក",
  "coporate": "សហការ",
  "new_room": "បន្ទប់ថ្មី",
  "please_pay_before": "សូមយកចិត្តមុនពេល",
  "to_view_outstanding_balance": "ដើម្បីមើលឃើញសមតុល្យដែលលេចធ្លោ",
  "no_mail_parcel": "អ្នកមិនមានសំបុត្រឬក្បាលដីណាមួយ",
  "no_notification": "អ្នកមិនមានការជូនដំណឹងណាមួយឡើយ",
  "no_product": "អ្នកមិនមានផលិតផលណាមួយ",
  "smart_meter": "Smart Meter",
  "no_water_electric_bill": "អ្នកមិនមានវិក័យប័ត្រទឹកឬអគ្គិសនី",
  "receive_code": "ទទួលបានលេខកូដការបញ្ជាក់",
  "pay": "បង់",
  "please_sign": "សូមចុះហត្ថលេខានៅទីនេះ",
  "redeem_reward": "ទាមទារយករង្វាន់របស់អ្នក",
  "service_detail": "ព័ត៌មានលម្អិតសេវាកម្ម",
  "confirmation_code": "កូដបញ្ជាក់ទទួលស្គាល់",
  "consignee": "អ្នកទទួលទំនិញ",
  "waiting_for_pickup": "កំពុងរង់ចាំភីកអាប់",
  "contact_front_desk": "តុមានទំនាក់ទំនងមុខ",
  "awaiting_payment": "រង់ចាំការទូទាត់ប្រាក់",
  "paid": "បង់ប្រាក់",
  "latest_promotion": "លើកកម្ពស់ថ្មី",
  "disconnect_facebook": "ផ្តាច់ហ្វេសប៊ុក",
  "register_success": "ចុះឈ្មោះទទួលបានជោគជ័យ"
}
